abdera-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From James M Snell <jasn...@gmail.com>
Subject Re: Next "JDK 5.0 vs. JDK 1.4.2"-problem with abdera 0.3.0, "ExceptionInInitializerError"
Date Mon, 10 Sep 2007 17:39:41 GMT
Ok, that was quick. Found the problem.  The version of Woodstox we're
shipping was apparently built with JDK5 and does not work on JDK 1.4.2.
 I hadn't seen the problem earlier because I'm using a different Stax
implementation for my apps.  I'm exploring a fix.  You should be able to
drop back to an older woodstox release that you know works on 1.4.2.

- James

herbert wrote:
> 
> 
> James M Snell wrote:
>> hmmm. is the error showing up on the server side or client side?  
>>
> 
> The error is showing on the client-side, when executing this line:
> 
> ClientResponse response =
> client.post("activitiesURL:9080/activities/service/atom/activities", entry);
> 
> At the moment, my app is just one unit-test running on a websphere-portal
> 5.1-JRE, 
> so I have no possibility to use the app classloader first or last.
> 
> Herbert

Mime
View raw message